[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# UniversalTimeToLocal

Convert UTC time to local time

## Declaration

Source position: line 0

`function UniversalTimeToLocal(`
`UT: TDateTime`
`):TDateTime; function UniversalTimeToLocal(`
`UT: TDateTime;`
`TZOffset: Integer`
`):TDateTime;`

## Description

UniversalTimeToLocal converts a universal time indication to a local time: it applies the TZOffset timezone offset to the UT Universal time (UTC). If no TZOffset is specified, the local time offset as returned by GetLocalTimeOffset is used.

## See also

GetLocalTimeOffset
LocalTimeToUniversal |  | Convert local time to UTC time

Documentation generated on: Feb 26 2014